import BaseProgressPercentageDemo from './src/main';

BaseProgressPercentageDemo.install = function(Vue) {
  Vue.component(BaseProgressPercentageDemo.name, BaseProgressPercentageDemo);
};

export default BaseProgressPercentageDemo;

